Subject: Re: Please submit Office Property
From: Ashish Dabral <[email-masked]>
To: izumi 2016yama <[email-masked]>
Date: Fri, 5 Mar 2021 00:08:40 -0700 (MST)

Hi Mr. Yama, 

PFB the full address. Please share tracking details once it shipped. 

Cherry E - Commerce Services Pvt. Ltd. 
A-72, Sec - 2 Noida 
Uttar Pradesh - 201301 
Ph - +91-9717544614 

Regards, 
Ashish Dabral 

From: "izumi 2016yama" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, March 5, 2021 5:40:25 AM 
Subject: Re: Please submit Office Property 

Hi Ashish-san, 
Thank you for your email. 

Please provide me the full address where I need to ship the Laptop and the headset. 

Thanking you, 
Regards, 

Akihiko Yamamoto 

On Thu, Mar 4, 2021 at 1:32 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Mr. Yama, 

I hope you are doing good. 

I would like to inform you that your full and final payment will be made as soon as office property is received from you. Failing non compliance a police complaint of theft will be initiated against you. 

I would like to request you that please submit office property asap. 

Regards, 
Ashish Dabral